Subject: [kitten] Milestones for current WG documents

From: Alexey Melnikov <[email-masked]>
Date: Thu, 10 Feb 2022 15:34:52 +0000

Hi all,

Not the most important thing in the world, but all existing milestones 
are in 2013... Also some current documents have no milestones. I will be 
adding milestones for current documents with some semi random dates in 
2022. At this point they don't represent WG consensus, but I think it is 
better to have complete list of documents to track, even if milestones 
are wrong.

If you have feedback on what specific dates to pick for various 
documents, let's discuss.

Best Regards,

Alexey, as a chair